<?xml version="1.0" encoding="UTF-8"?>

   <!--   
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="en">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="was_1040" resname="Identification">
            <trans-unit id="1040_67" resname="Lic_01_Activate">
               <source>I would like to activate 4D.</source>
               <target>I would like to activate 4D.</target>
            </trans-unit>
            <trans-unit id="1040_68" resname="Lic_01_ActivateComments">
               <source>I have a license number and would like to follow the registration procedure.</source>
               <target>I have a license number and would like to follow the registration procedure.</target>
            </trans-unit>
            <trans-unit id="1040_71" resname="Lic_01_ByIt">
               <source>I would like to purchase 4D.</source>
               <target>I would like to purchase 4D.</target>
            </trans-unit>
            <trans-unit id="1040_72" resname="Lic_01_ByItComments">
               <source>Go to the 4D on-line store site.</source>
               <target>Go to the 4D on-line store site.</target>
            </trans-unit>
            <trans-unit id="1040_69" resname="Lic_01_Evaluation">
               <source>I would like to evaluate 4D.</source>
               <target>I would like to evaluate 4D.</target>
            </trans-unit>
            <trans-unit id="1040_70" resname="Lic_01_EvaluationComments">
               <source>You will be able to use 4D without restriction for a limited duration.</source>
               <target>You will be able to use 4D without restriction for a limited duration.</target>
            </trans-unit>
            <trans-unit id="1040_131" resname="Lic_01_Infos">
               <source>Thanks for choosing 4D!</source>
               <target>Thanks for choosing 4D!</target>
            </trans-unit>
            <trans-unit id="1040_66" resname="Lic_01_Title">
               <source>Welcome to 4D...</source>
               <target>Welcome to 4D...</target>
            </trans-unit>
            <trans-unit id="1040_130" resname="Lic_02_Infos">
               <source>Please read carefully this license agreement and accept it in order to use 4D.</source>
               <target>Please read carefully this license agreement and accept it in order to use 4D.</target>
            </trans-unit>
            <trans-unit id="1040_76" resname="Lic_03_EmergencyActivationComments">
               <source>In case of an emergency, this option will activate your products for a period of 5 days. This procedure can only be used once.</source>
               <target>In case of an emergency, this option will activate your products for a period of 5 days. This procedure can only be used once.</target>
            </trans-unit>
            <trans-unit id="1040_73" resname="Lic_03_Infos">
               <source>To use your product, you must follow an activation procedure:</source>
               <target>To use your product, you must follow an activation procedure:</target>
            </trans-unit>
            <trans-unit id="1040_75" resname="Lic_03_OfflineActivationComments">
               <source>You do not have an Internet connection on this machine. Activation will be carried out after transmission of the necessary data.</source>
               <target>You do not have an Internet connection on this machine. Activation will be carried out after transmission of the necessary data.</target>
            </trans-unit>
            <trans-unit id="1040_74" resname="Lic_03_OnlineActivationComments">
               <source>You must have an Internet connection on this machine. Activation will be carried out automatically in a secure manner.</source>
               <target>You must have an Internet connection on this machine. Activation will be carried out automatically in a secure manner.</target>
            </trans-unit>
            <trans-unit id="1040_78" resname="Lic_04_CreateAccount">
               <source>Create an account on line</source>
               <target>Create an account on line</target>
            </trans-unit>
            <trans-unit id="1040_79" resname="Lic_04_CreateAccountComments">
               <source>I do not have an account yet and I would like to create one on line. (This step is mandatory for the initial activation of a 4D product).</source>
               <target>I do not have an account yet and I would like to create one on line. (This step is mandatory for the initial activation of a 4D product).</target>
            </trans-unit>
            <trans-unit id="1040_77" resname="Lic_04_Infos">
               <source>You must have an account with 4D to carry out activation.</source>
               <target>You must have an account with 4D to carry out activation.</target>
            </trans-unit>
            <trans-unit id="1040_80" resname="Lic_04_UseAccount">
               <source>Use my existing account</source>
               <target>Use my existing account</target>
            </trans-unit>
            <trans-unit id="1040_81" resname="Lic_04_UseAccountComments">
               <source>I already have an account and I would like to use it to activate my 4D products.</source>
               <target>I already have an account and I would like to use it to activate my 4D products.</target>
            </trans-unit>
            <trans-unit id="1040_83" resname="Lic_05_DontLoseYourPassword">
               <source>Do not lose your password: you will need it for subsequent access to your account.</source>
               <target>Do not lose your password: you will need it for subsequent access to your account.</target>
            </trans-unit>
            <trans-unit id="1040_124" resname="Lic_05_EmailComments">
               <source>Your product activation information will be sent to this E-mail address.</source>
               <target>Your product activation information will be sent to this E-mail address.</target>
            </trans-unit>
            <trans-unit id="1040_82" resname="Lic_05_Infos">
               <source>Please enter the following information in order to create your account:</source>
               <target>Please enter the following information in order to create your account:</target>
            </trans-unit>
            <trans-unit id="1040_143" resname="Lic_06_CNIL">
               <source></source>
               <target></target>
            </trans-unit>
            <trans-unit id="1040_139" resname="Lic_06_CNIL_Authorize">
               <source>I authorize 4D SAS to contact me by e-mail to inform me about 4D products or special offers.</source>
               <target>I authorize 4D SAS to contact me by e-mail to inform me about 4D products or special offers.</target>
            </trans-unit>
            <trans-unit id="1040_85" resname="Lic_06_Infos">
               <source>When you click the 'Next' button, the information will be sent to 4D via a secured mode in order to proceed with the creation of your account.</source>
               <target>When you click the 'Next' button, the information will be sent to 4D via a secured mode in order to proceed with the creation of your account.</target>
            </trans-unit>
            <trans-unit id="1040_91" resname="Lic_07_AssociatedProductNumber">
               <source>Associated license number:</source>
               <target>Associated license number:</target>
            </trans-unit>
            <trans-unit id="1040_90" resname="Lic_07_ExpansionNumbers">
               <source>Expansion numbers must be associated with a license number.</source>
               <target>Expansion numbers must be associated with a license number.</target>
            </trans-unit>
            <trans-unit id="1040_88" resname="Lic_07_Infos">
               <source>Entry of license number.</source>
               <target>Entry of license number.</target>
            </trans-unit>
            <trans-unit id="1040_87" resname="Lic_07_ProductNumber">
               <source>The license number was provided to you at the time of purchase.</source>
               <target>The license number was provided to you at the time of purchase.</target>
            </trans-unit>
            <trans-unit id="1040_134" resname="Lic_08_Infos">
               <source>Congratulations, you product has been activated.
&lt;vArrayNumbers&gt;

You can now use 4D.</source>
               <target>Congratulations, you product has been activated.
&lt;vArrayNumbers&gt;

You can now use 4D.</target>
            </trans-unit>
            <trans-unit id="1040_35" resname="Lic_11_Choice_2">
               <source>I have received my activation key. I would now like to select this key in order to activate 4D. </source>
               <target>I have received my activation key. I would now like to select this key in order to activate 4D. </target>
            </trans-unit>
            <trans-unit id="1040_92" resname="Lic_11_Infos">
               <source>Step 1 out of 3</source>
               <target>Step 1 out of 3</target>
            </trans-unit>
            <trans-unit id="1040_95" resname="Lic_12_Comments">
               <source>Connect to the following address to send the ID file:</source>
               <target>Connect to the following address to send the ID file:</target>
            </trans-unit>
            <trans-unit id="1040_94" resname="Lic_12_Infos">
               <source>Step 2 out of 3</source>
               <target>Step 2 out of 3</target>
            </trans-unit>
            <trans-unit id="1040_97" resname="Lic_13_Comments">
               <source>I have received my activation key.  I would now like to select this file in order to activate 4D.</source>
               <target>I have received my activation key.  I would now like to select this file in order to activate 4D.</target>
            </trans-unit>
            <trans-unit id="1040_96" resname="Lic_13_Infos">
               <source>Step 3 out of 3</source>
               <target>Step 3 out of 3</target>
            </trans-unit>
            <trans-unit id="1040_98" resname="Lic_14_Infos">
               <source>Emergency activation can be used to unlock the product for a short period of time while waiting to be able to carry out complete activation.</source>
               <target>Emergency activation can be used to unlock the product for a short period of time while waiting to be able to carry out complete activation.</target>
            </trans-unit>
            <trans-unit id="1040_142" resname="Lic_15_Infos">
               <source>Using the Emergency mode, you will be able to fully use your 4D Application and plug-ins during 5 days without any limitation. During this time, you can contact 4D to get your activation key.</source>
               <target>Using the Emergency mode, you will be able to fully use your 4D Application and plug-ins during 5 days without any limitation. During this time, you can contact 4D to get your activation key.</target>
            </trans-unit>
            <trans-unit id="1040_64" resname="Lic_4DServer" translate="no">
               <source>4D Server</source>
            </trans-unit>
            <trans-unit id="1040_60" resname="Lic_ActiveLicenses">
               <source>Active Licenses</source>
               <target>Active Licenses</target>
            </trans-unit>
            <trans-unit id="1040_116" resname="Lic_Address">
               <source>Address:</source>
               <target>Address:</target>
            </trans-unit>
            <trans-unit id="1040_53" resname="Lic_ApplicationReservedToEducation">
               <source>Application reserved to Education</source>
               <target>Application reserved to Education</target>
            </trans-unit>
            <trans-unit id="1040_117" resname="Lic_City">
               <source>City:</source>
               <target>City:</target>
            </trans-unit>
            <trans-unit id="1040_115" resname="Lic_Company">
               <source>Company:</source>
               <target>Company:</target>
            </trans-unit>
            <trans-unit id="1040_121" resname="Lic_Confirm">
               <source>Confirm:</source>
               <target>Confirm:</target>
            </trans-unit>
            <trans-unit id="1040_120" resname="Lic_Country">
               <source>Country:</source>
               <target>Country:</target>
            </trans-unit>
            <trans-unit id="1040_52" resname="Lic_DeploymentApplicationOnly">
               <source>Deployment Application Only</source>
               <target>Deployment Application Only</target>
            </trans-unit>
            <trans-unit id="1040_122" resname="Lic_Email">
               <source>E-mail (mandatory):</source>
               <target>E-mail (mandatory):</target>
            </trans-unit>
            <trans-unit id="1040_29" resname="Lic_EmergencyActivation">
               <source>Emergency Activation</source>
               <target>Emergency Activation</target>
            </trans-unit>
            <trans-unit id="lic_150" resname="Lic_expirationDate">
               <source>Expiration date: </source>
               <target>Expiration date: </target>
            </trans-unit>
            <trans-unit id="1040_57" resname="Lic_ExpiresOn">
               <source>Expires on </source>
               <target>Expires on </target>
            </trans-unit>
            <trans-unit id="1040_113" resname="Lic_FirstName">
               <source>First Name:</source>
               <target>First Name:</target>
            </trans-unit>
            <trans-unit id="1040_34" resname="Lic_GenerateFile">
               <source>Generate file...</source>
               <target>Generate file...</target>
            </trans-unit>
            <trans-unit id="1040_93" resname="Lic_IAlreadyHaveAClientAccount">
               <source>I want to generate an ID file that I will send to 4D in order to get an activation key in return.</source>
               <target>I want to generate an ID file that I will send to 4D in order to get an activation key in return.</target>
            </trans-unit>
            <trans-unit id="1040_114" resname="Lic_LastName">
               <source>Last Name:</source>
               <target>Last Name:</target>
            </trans-unit>
            <trans-unit id="1040_39" resname="Lic_licensesFolder">
               <source>Licenses Folder</source>
               <target>Licenses Folder</target>
            </trans-unit>
            <trans-unit id="1040_18" resname="Lic_Login">
               <source>Account or E-mail:</source>
               <target>Account or E-mail:</target>
            </trans-unit>
            <trans-unit id="1040_149" resname="Lic_numberOfAllowedCoresNumberOfCores">
               <source>Number of allowed cores / Number of cores</source>
               <target>Number of allowed cores / Number of cores</target>
            </trans-unit>
            <trans-unit id="1040_54" resname="Lic_OEMApplication">
               <source>OEM Application</source>
               <target>OEM Application</target>
            </trans-unit>
            <trans-unit id="1040_28" resname="Lic_OfflineActivation">
               <source>Deferred Activation</source>
               <target>Deferred Activation</target>
            </trans-unit>
            <trans-unit id="1040_27" resname="Lic_OnlineActivation">
               <source>Instant Activation</source>
               <target>Instant Activation</target>
            </trans-unit>
            <trans-unit id="1040_56" resname="Lic_OrphanLicense">
               <source>Orphan License</source>
               <target>Orphan License</target>
            </trans-unit>
            <trans-unit id="1040_51" resname="Lic_OrphanLicenses">
               <source>Orphan Licenses</source>
               <target>Orphan Licenses</target>
            </trans-unit>
            <trans-unit id="1040_19" resname="Lic_Password">
               <source>Password:</source>
               <target>Password:</target>
            </trans-unit>
            <trans-unit id="1040_61" resname="Lic_Product">
               <source>Features</source>
               <target>Features</target>
            </trans-unit>
            <trans-unit id="1040_126" resname="Lic_ProductNumber">
               <source>Licence Number:</source>
               <target>License Number:</target>
            </trans-unit>
            <trans-unit id="1040_62" resname="Lic_Quantity">
               <source>Quantity</source>
               <target>Quantity</target>
            </trans-unit>
            <trans-unit id="1040_55" resname="Lic_SponsoredApplication">
               <source>Sponsored Application</source>
               <target>Sponsored Application</target>
            </trans-unit>
            <trans-unit id="1040_118" resname="Lic_State">
               <source>State:</source>
               <target>State:</target>
            </trans-unit>
            <trans-unit id="1040_84" resname="Lic_SummaryOfSubmittedInformation">
               <source>Summary of submitted information:</source>
               <target>Summary of submitted information:</target>
            </trans-unit>
            <trans-unit id="1040_58" resname="Lic_Unlimited">
               <source>Unlimited</source>
               <target>Unlimited</target>
            </trans-unit>
            <trans-unit id="1040_119" resname="Lic_ZipCode">
               <source>Zip Code:</source>
               <target>Zip Code:</target>
            </trans-unit>
            <trans-unit id="1040_144" resname="Lic_UpdateWindowTitle">
               <source>License Manager</source>
               <target>License Manager</target>
            </trans-unit>
            <trans-unit id="99" resname="Lic_Free30dayEvaluation">
               <source>Free 30-day evaluation</source>
               <target>Free 30-day evaluation</target>
            </trans-unit>
         </group>
         <group id="was_112" resname="Etapes">
            <trans-unit id="112_99" resname="Lic_Etape_1">
               <source>Welcome</source>
               <target>Welcome</target>
            </trans-unit>
            <trans-unit id="112_100" resname="Lic_Etape_2">
               <source>License</source>
               <target>License</target>
            </trans-unit>
            <trans-unit id="112_101" resname="Lic_Etape_3">
               <source>4D Activation mode</source>
               <target>4D Activation mode</target>
            </trans-unit>
            <trans-unit id="112_102" resname="Lic_Etape_4">
               <source>Choose account</source>
               <target>Choose account</target>
            </trans-unit>
            <trans-unit id="112_103" resname="Lic_Etape_5">
               <source>Create account</source>
               <target>Create account</target>
            </trans-unit>
            <trans-unit id="112_104" resname="Lic_Etape_6">
               <source>Summary</source>
               <target>Summary</target>
            </trans-unit>
            <trans-unit id="112_105" resname="Lic_Etape_7">
               <source>License number entry</source>
               <target>License number entry</target>
            </trans-unit>
            <trans-unit id="112_106" resname="Lic_Etape_8">
               <source>Congratulations</source>
               <target>Congratulations</target>
            </trans-unit>
            <trans-unit id="112_107" resname="Lic_Etape_9">
               <source>Evaluation mode</source>
               <target>Evaluation mode</target>
            </trans-unit>
            <trans-unit id="112_108" resname="Lic_Etape_10">
               <source>Purchase 4D</source>
               <target>Purchase 4D</target>
            </trans-unit>
            <trans-unit id="112_109" resname="Lic_Etape_11">
               <source>Generate file</source>
               <target>Generate file</target>
            </trans-unit>
            <trans-unit id="112_110" resname="Lic_Etape_12">
               <source>Send file</source>
               <target>Send file</target>
            </trans-unit>
            <trans-unit id="112_111" resname="Lic_Etape_13">
               <source>Integrate file</source>
               <target>Integrate file</target>
            </trans-unit>
            <trans-unit id="112_112" resname="Lic_Etape_14">
               <source>Emergency mode</source>
               <target>Emergency mode</target>
            </trans-unit>
         </group>
         <group resname="Buttons">
            <trans-unit id="lic_151" resname="Lic_AddNumber">
               <source>Add Nº</source>
               <target>Add Nº</target>
            </trans-unit>
            <trans-unit id="lic_9" resname="Lic_Agree">
               <source>Accept</source>
               <target>Accept</target>
            </trans-unit>
            <trans-unit id="lic_152" resname="Lic_Decline">
               <source>Decline</source>
               <target>Decline</target>
            </trans-unit>
            <trans-unit id="lic_150" resname="Lic_ForgottenPassword">
               <source>Forgotten password</source>
               <target>Forgotten password</target>
            </trans-unit>
            <trans-unit id="lic_129" resname="Lic_GoTo4D">
               <source>Go to 4D</source>
               <target>Go to 4D</target>
            </trans-unit>
            <trans-unit id="1040_153" resname="Lic_IAgree">
               <source>I agree</source>
               <target>I agree</target>
            </trans-unit>
            <trans-unit id="lic_10" resname="Lic_SetOpeningDatabaseInApplicationMode">
               <source>Always start the database in Application mode.</source>
               <target>Always start the database in Application mode.</target>
            </trans-unit>
            <trans-unit id="104" resname="Lic_Refresh">
               <source>Refresh</source>
               <target>Refresh</target>
            </trans-unit>
         </group>
         <group resname="licURL_">
            <trans-unit id="1040_141" resname="Licurl_httpregister4dcom">
               <source>http://activation.4D.com/</source>
               <target>http://activation.4D.com/</target>
            </trans-unit>
            <trans-unit id="1400_3" resname="Licurl_httpstore4dcom">
               <source>http://store.4d.com/</source>
               <target>http://store.4d.com/</target>
            </trans-unit>
         </group>
         <group resname="TIME_BOMB_ALERT">
            <trans-unit id="12" resname="doNotShowThisAlert">
               <source>Do not show this alert again</source>
               <target>Do not show this alert again</target>
            </trans-unit>
            <trans-unit id="98" resname="timeBomb_message">
               <source>We would like to remind you that your License number expires in {count} days.</source>
               <target>We would like to remind you that your License number expires in {count} days.</target>
            </trans-unit>
            <trans-unit id="99" resname="TIME_BOMB_ALERT">
               <source>License warning</source>
               <target>License warning</target>
            </trans-unit>
            <trans-unit id="100" resname="timeBomb_header">
               <source>Dear User,</source>
               <target>Dear User,</target>
            </trans-unit>
            <trans-unit id="101" resname="timeBomb_message_0">
               <source>We would like to remind you that your License number expires today.</source>
               <target>We would like to remind you that your License number expires today.</target>
            </trans-unit>
            <trans-unit id="102" resname="timeBomb_message_1">
               <source>We would like to remind you that your License number expires tomorrow.</source>
               <target>We would like to remind you that your License number expires tomorrow.</target>
            </trans-unit>
            <trans-unit id="103" resname="timeBomb_suite">
               <source>Contact your administrator in order to get a new license number.</source>
               <target>Contact your administrator in order to get a new license number.</target>
            </trans-unit>
         </group>
         <group resname="DIAL_LIC_LOGIN">
            <trans-unit id="105" resname="dial_lic_login_title_1">
               <source>License synchronization</source>
               <target>License synchronization</target>
            </trans-unit>
            <trans-unit id="109" resname="dial_lic_login_title_2">
               <source>4D product auto-activation</source>
               <target>4D product auto-activation</target>
            </trans-unit>
            <trans-unit id="106" resname="dial_lic_manualRefreshMessage_1">
               <source>Do you want to refresh your current license automatically based on your 4D Store information?</source>
               <target>Do you want to refresh your current license automatically based on your 4D Store information?</target>
            </trans-unit>
            <trans-unit id="107" resname="dial_lic_manualRefreshMessage_2">
               <source>You do not have any valid license to use this version of 4D.
Do you want to automatically migrate your 4D v{current} license to 4D v{new}?</source>
               <target>You do not have any valid license to use this version of 4D.
Do you want to automatically migrate your 4D v{current} license to 4D v{new}?</target>
            </trans-unit>
            <trans-unit id="108" resname="dial_lic_manualRefreshMessage_3">
               <source>You do not have any valid license to use this version of 4D.
Do you want to update your license automatically? </source>
               <target>You do not have any valid license to use this version of 4D.
Do you want to update your license automatically? </target>
            </trans-unit>
            <trans-unit id="110" resname="dial_lic_comment">
               <source>Please use your existing 4D account to proceed.
This requires an Internet connection.</source>
               <target>Please use your existing 4D account to proceed.
This requires an Internet connection.</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
